/* Styles for running and completed container sessions */


.containers-feed + .completed-containers-feed {
    margin-top: 20px;
}

.containers-list .container-wrap,
.completed-containers-list .container-wrap {
    margin: 0 10px 10px 0;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.containers-list .container-wrap .user-icon,
.completed-containers-list .container-wrap .user-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 0;
    z-index: 1;
    border-radius: 100%;
}

.container-wrap {
    width: 285px;
    position: relative;
}

.console-like.console-thumbnail,
.container-thumbnail,
.container-spinner-wrap {
    width: 100%;
    height: 180px;
}
.container-thumbnail,
.container-spinner-wrap {
    line-height: 180px;
}
.link-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.container-wrap .close-container {
    display: none;
    background-color: #000;
    position: absolute;
    height: 40px;
    width: 40px;
    top: 0;
    right: 0;
    line-height: 40px;
    text-align: center;
}
.container-wrap.completed .close-container .fa-times {
    font-size: 24px;
    color: #FFF;
    vertical-align: -3px;
}
.container-wrap .container-spinner-wrap {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    vertical-align: middle;
}
.container-wrap.completed .container-spinner-wrap {
    display: none;
}
.container-caption {
    margin: 0;
    line-height: 1.28;
    padding: 15px 60px 15px 15px;
    height: 60px;
    position: relative;
    background-color: #3B3B41;
}
.container-caption .ellipsis {
    max-width: 100%;
    display: block;
}
.container-caption a {
    color: #FFF;
}
.tooltip-inner {
    text-align: left;
    white-space: nowrap;
    font-family: "Source Code Pro", Consolas,"Liberation Mono",Menlo,Courier,monospace;
    max-width: 100%;
    background-color: #333;
}
.tooltip-inner .modified {
    font-family: "Source Code Pro", Consolas,"Liberation Mono",Menlo,Courier,monospace;
}
.tooltip.in {
    opacity: 1;
}
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #333;
    opacity: 1;
}

/* Large container variant (250 x 354) */
.container-wrap.large {
    width: 354px;
}

.container-wrap.large .console-like.console-thumbnail,
.container-wrap.large .container-thumbnail,
.container-wrap.large .container-spinner-wrap {
    height: 250px;
    min-height: 250px;
    line-height: 250px;
}

/* Extra small container variant (100 x 140) */
.container-wrap.small {
    width: 205px;
}

.container-wrap.small .console-like.console-thumbnail,
.container-wrap.small .container-thumbnail,
.container-wrap.small .container-spinner-wrap {
    height: 160px;
    min-height: 160px;
    line-height: 160px;
}


.container-wrap.small .container-spinner {
    height: 14px;
    width: 14px;
}

.container-wrap.x-small {
    width: 140px;
}

.container-wrap.x-small .console-like.console-thumbnail,
.container-wrap.x-small .container-thumbnail,
.container-wrap.x-small .container-spinner-wrap {
    height: 105px;
    min-height: 105px;
    line-height: 105px;
}

.container-wrap.x-small .container-spinner {
    height: 14px;
    width: 14px;
}